[Common]
	#Jump height modifier when in water.
	# Default: 0.4
	# Range: 0.0 ~ 2.147483647E9
	jumpHeightInWater = 0.4
	#Jump height modifier when on land.
	# Default: 0.3
	# Range: 0.0 ~ 2.147483647E9
	jumpHeightOnLand = 0.3
